Bug 1737625 - Byte-level incompatibility in py2/py3 for the CFFI code
Summary: Byte-level incompatibility in py2/py3 for the CFFI code
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-barbican
Version: 15.0 (Stein)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 15.0 (Stein)
Assignee: Douglas Mendizábal
QA Contact: Pavan
URL:
Whiteboard:
Depends On:
Blocks: 1624490 1624491
TreeView+ depends on / blocked
 
Reported: 2019-08-05 21:17 UTC by Pavan
Modified: 2019-12-18 15:47 UTC (History)
7 users (show)

Fixed In Version: openstack-barbican-8.0.1-0.20190812220446.7a3396d.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 11:24:21 UTC
Target Upstream Version:
dmendiza: needinfo+
dmendiza: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 675923 0 'None' MERGED Fix py3 compatibility issue in PKCS#11 plugin 2020-12-15 03:04:35 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:24:41 UTC

Comment 9 errata-xmlrpc 2019-09-21 11:24:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.